.carouselpara{float:right;padding:10px;width:224px;height:200px;color:#fff;margin-right:50px;
/*background-image: url(../images-new/carouselBorder.png);*/
overflow: hidden;
border: solid 2px #ccc;
border-radius: 10px;-moz-border-radius: 10px;

}
.carouselpara p{padding:0;}
#mycarousel li{margin-top:20px;}
#mycarousel li .carouselpara h4{font:20px"Lucida Sans Unicode","Lucida Grande", sans-serif;color:#fff;margin:0 0 10px 0;font-variant:normal;border-bottom:2px dashed #ccc;padding:0 0 5px 45px;background-image:url(../images-new/quotes1Pink.png);background-repeat:no-repeat;background-position: 0 3px;}
.jcarousel-skin-tango .jcarousel-container{-moz-border-radius:6px;position:relative;z-index:50;}
.jcarousel-container{overflow:hidden;}
.jcarousel-skin-tango{margin-top:40px;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:850px;padding:20px 40px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:850px;height:250px;border:red;}
.jcarousel-skin-tango .jcarousel-item{width:850px;height:250px;}
.jcarousel-item{margin-left:30px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;z-index:50;top:95px;right:5px;width:32px;height:32px;cursor:pointer;background:transparent url(../images-new/next-horizontal-purp.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:-32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;z-index:50;top:95px;left:5px;width:32px;height:32px;cursor:pointer;background:transparent url(../images-new/prev-horizontal-purp.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}
